/* 
#######################################
# Store Stylesheet                    #
# Date: 20.01.2005                    #
#######################################
*/

/*############################################ Store Subnav */

div#store_subnav {
	margin-top: 20px;
	width: 150px;
	background-color: #ffffff;
	}
	
div#store_subnav ul {
	list-style: none;
	margin:0px 0px 0px 0px;
	padding: 0px;
	}

div#store_subnav li {
	background: url(../../sitepix/store/store_subnav_mid.gif) 0 0 repeat-y;
	background-color: #99C1E7;
	padding: 0px;
	margin: 0px;
	}
	
div#store_subnav ul li.subnav_category {
	padding-left:10px;
	}

div#store_subnav li.subnav_category a {
	color: #112875;
	text-decoration: none;
	margin: 0px;
	padding: 3px 0px 3px 0px;
	display: block;
	width: 100%;
	background: url(../../sitepix/store/store_subnav_category_off.gif) 120px .5em no-repeat;
	}

div#store_subnav li.subnav_category a:hover {
	background: url(../../sitepix/store/store_subnav_category_on.gif) 120px .5em  no-repeat;
	color: #ff9900;
	}

div#store_subnav h1 {
	display: block;
	font-size: 14px;
	width: 100%;
	padding: 0px 0px 4px 0px;
	text-decoration: none;
	background-color: #99C1E7;
	color: #112875;
	margin:0;
	text-align: center;
	}

div#store_subnav div.top {
	margin: 0;
	background:url(../../sitepix/store/store_subnav_top.gif) no-repeat left top;
	background-color: #99C1E7;
	font-size: 6px;
	height: 6px;
	padding:0;
	}

div#store_subnav div.bottom {
	margin: 0;
	background:url(../../sitepix/store/store_subnav_bottom.gif) no-repeat left top;
	background-color: #99C1E7;
	font-size: 6px;
	height: 6px;
	padding:0;
	}

div#store_subnav li.subnav_spacer {
	background: url(../../sitepix/store/store_subnav_mid.gif) 0 0 repeat-y;
	background-color: #99C1E7;
	padding: 0px;
	margin: 0px;
	font-size: 4px;
	height: 6px;
	line-height: 6px;
	}
